---
layout: article
title: MPE_DATACATALOG_CATS
description: The MPE_DATACATALOG_CATS table contains all the catalogs available in each library
---

# MPE_DATACATALOG_CATS

The `MPE_DATACATALOG_CATS` table contains the catalogs available in each library.

More frequently changing attributes are stored in [MPE_DATASTATUS_CATS](/mpe_datastatus_cats).

To trigger a scan, see the Refresh Data Catalog [instructions](https://docs.datacontroller.io/admin-services/#refresh-data-catalog).

## Columns

 - `TX_FROM num`: SCD2 open datetime
 - 🔑 `TX_TO num`: SCD2 close datetime
 - 🔑 `LIBREF char(8)`: SAS Libref (8 chars)
 - 🔑 `MEMNAME char(64)`: The catalog member name
